.si {
    padding-right:0;
}

.si i + i {
    color: #fff
}

.si a.facebook:hover i.fa-square {
    color: #3b5998
}

.si a.google-plus:hover i.fa-square {
    color: #dd4b39
}

.si a.instagram:hover i.fa-square {
    color: #3f729b
}

.si a.linkedin:hover i.fa-square {
    color: #0976a0
}

.si a.pinterest:hover i.fa-square {
    color: #cc2127
}

.si a.rss:hover i.fa-square {
    color: #f26522
}

.si a.tumblr:hover i.fa-square {
    color: #35465c
}

.si a.twitter:hover i.fa-square {
    color: #55acee
}

.si a.wordpress:hover i.fa-square {
    color: #21759b
}

.si a.yelp:hover i.fa-square {
    color: #af0606
}

.si a.youtube:hover i.fa-square {
    color: #b31217
}
.si a.foursquare:hover i.fa-square {
    color: #6287d5
}
